<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>SpeciesLink Plugin</Description>
		<Class>DataAccess</Class>
		<Name>species-link-spd-plugin</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>species-link-spd-plugin</Name>
				<Version>1.5.0-2.15.0</Version>
				<MavenCoordinates>
					<groupId>org.gcube.data.spd</groupId>
					<artifactId>species-link-spd-plugin</artifactId>
					<version>1.5.0-2.15.0</version>
				</MavenCoordinates>
				<Files>
					<File>species-link-spd-plugin-1.5.0-2.15.0.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
